/* --------------------- buttons ---------------------- */
/* --------------------- backgrounds ---------------------- */
/* --------------------- texts ---------------------- */
/* line 3, ../../sass/components/modal.scss */
body.modal-open {
  position: fixed;
  height: 100%;
}

/* line 8, ../../sass/components/modal.scss */
#modalContent {
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* line 16, ../../sass/components/modal.scss */
.modal-content {
  height: auto !important;
}

/* line 20, ../../sass/components/modal.scss */
.ctools-modal-content {
  background: #f3f3f3;
  color: #000;
  height: auto !important;
  padding: 0 0.9375em;
  text-align: left;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
/* line 30, ../../sass/components/modal.scss */
.ctools-modal-content .modal-title {
  color: #333;
  display: inline-block;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1.1;
  margin: 0;
  padding: 0;
  width: 90%;
}
/* line 41, ../../sass/components/modal.scss */
.ctools-modal-content .modal-header {
  border-bottom: 1px solid #ccc;
  padding: 0.9375em 0;
}
/* line 45, ../../sass/components/modal.scss */
.ctools-modal-content .modal-header a {
  color: white;
}
/* line 50, ../../sass/components/modal.scss */
.ctools-modal-content .modal-content {
  padding: 0 0 1.25em;
  overflow: auto;
  position: relative;
  /* Keeps IE7 from flowing outside the modal. */
  width: 100% !important;
}
/* line 56, ../../sass/components/modal.scss */
.ctools-modal-content .modal-content .modal-throbber-wrapper {
  text-align: center;
}
/* line 59, ../../sass/components/modal.scss */
.ctools-modal-content .modal-content .modal-throbber-wrapper img {
  margin-top: 160px;
}
/* line 65, ../../sass/components/modal.scss */
.ctools-modal-content .modal-content form:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
/* line 77, ../../sass/components/modal.scss */
.ctools-modal-content .modal-form .no-float label {
  width: auto;
}
/* line 83, ../../sass/components/modal.scss */
.ctools-modal-content a.close {
  cursor: pointer;
  display: inline-block;
  float: right;
  height: 2.0625em;
  margin-top: 3px;
  width: 2.3125em;
  text-decoration: none;
}
/* line 92, ../../sass/components/modal.scss */
.ctools-modal-content a.close img {
  display: none;
}
/* line 96, ../../sass/components/modal.scss */
.ctools-modal-content a.close:after {
  color: #000;
  content: "v";
  display: inline-block;
  font-family: "Join Icons";
  font-size: 56px;
  font-weight: 300;
  line-height: 0.55556;
}
/* line 108, ../../sass/components/modal.scss */
.ctools-modal-content .form-item label {
  width: 15em;
  float: left;
}
/* line 113, ../../sass/components/modal.scss */
.ctools-modal-content .form-item label.option {
  width: auto;
  float: none;
}
/* line 118, ../../sass/components/modal.scss */
.ctools-modal-content .form-item .description {
  clear: left;
}
/* line 121, ../../sass/components/modal.scss */
.ctools-modal-content .form-item .description .tips {
  margin-left: 2em;
}
/* line 128, ../../sass/components/modal.scss */
.ctools-modal-content .no-float .form-item * {
  float: none;
}
/* line 133, ../../sass/components/modal.scss */
.ctools-modal-content fieldset,
.ctools-modal-content .form-radios,
.ctools-modal-content .form-checkboxes {
  clear: left;
}
/* line 139, ../../sass/components/modal.scss */
.ctools-modal-content .vertical-tabs-panes > fieldset {
  clear: none;
}
/* line 143, ../../sass/components/modal.scss */
.ctools-modal-content .resizable-textarea {
  width: auto;
  margin-left: 15em;
  margin-right: 5em;
}
/* line 150, ../../sass/components/modal.scss */
.ctools-modal-content .container-inline .form-item {
  margin-right: 2em;
}
/* line 156, ../../sass/components/modal.scss */
.ctools-modal-content label.hidden-options {
  background: transparent url(../images/arrow-active.png) no-repeat right;
  height: 12px;
  padding-right: 12px;
}
/* line 162, ../../sass/components/modal.scss */
.ctools-modal-content label.expanded-options {
  background: transparent url(../images/expanded-options.png) no-repeat right;
  height: 12px;
  padding-right: 16px;
}
/* line 171, ../../sass/components/modal.scss */
.ctools-modal-content .option-text-aligner label.expanded-options, .ctools-modal-content .option-text-aligner label.hidden-options {
  background: none;
}
/* line 178, ../../sass/components/modal.scss */
.ctools-modal-content .dependent-options {
  padding-left: 30px;
}
/* line 182, ../../sass/components/modal.scss */
.ctools-modal-content .ajax-progress {
  display: none !important;
}

/* line 187, ../../sass/components/modal.scss */
.ctools-modal-contacts {
  padding: 0 2em;
}

/* line 191, ../../sass/components/modal.scss */
.wysiwyg-content {
  color: #666;
  font-size: 0.9em;
  line-height: 1.4;
  margin-top: 1.5em;
}
/* line 197, ../../sass/components/modal.scss */
.wysiwyg-content strong, .wysiwyg-content b {
  font-weight: 700;
}
/* line 201, ../../sass/components/modal.scss */
.wysiwyg-content p {
  margin-top: 0.9em;
}
/* line 204, ../../sass/components/modal.scss */
.wysiwyg-content p:first-child {
  margin-top: 0;
}
/* line 209, ../../sass/components/modal.scss */
.wysiwyg-content a {
  color: #96c319;
  font-weight: 800;
}

/* line 215, ../../sass/components/modal.scss */
#modalBackdrop {
  width: 100% !important;
}

/* line 220, ../../sass/components/modal.scss */
#views-exposed-pane-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 580px) {
  /* line 227, ../../sass/components/modal.scss */
  #modalContent {
    width: 100%;
  }

  /* line 230, ../../sass/components/modal.scss */
  .ctools-modal-content {
    width: 100% !important;
  }

  /* line 233, ../../sass/components/modal.scss */
  body.modal-open {
    position: fixed;
  }
  /* line 236, ../../sass/components/modal.scss */
  body.modal-open #modalContent {
    top: 0 !important;
    left: 0 !important;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@media screen and (min-width: 581px) {
  /* line 247, ../../sass/components/modal.scss */
  .ctools-modal-content {
    border-radius: 6px;
  }
  /* line 250, ../../sass/components/modal.scss */
  .ctools-modal-content .modal-title {
    font-size: 2em;
  }
}
